.imgborder {
    border: ridge 7px #CAE1FF;
}

BODY {
    background: #B0CBDE;
    color: #FFFFFF;
    font: 8pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
    margin: 0;
    padding: 0;
}

td, th, p, li
{
	font: 8pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

a
{
  text-align: center;
  white-space: nowrap;
}

a:link, body_alink, a:visited
{
        white-space: nowrap;
    color: #104E8B;
}
a:hover, a:active, body_ahover
{
    color: #104E8B;
        white-space: nowrap;
}

.onbody, a:link, a:visited, a:active {
    color: #FFFFFF;
        white-space: nowrap;
}

.onbody a:hover {
    color: #FFFFFF;
        white-space: nowrap;
}

FORM {
  display: inline;
  margin-bottom: 0;
}

PRE {
  display: inline;
  margin-bottom: 0;
}

.tableborders {
    background: #F0F8FF;
    color: #104E8B;
    width: 100%;
}


.tableborders a:link, .tableborders a:visited {
  color: #104E8B;
}

.tableborders a:hover {
  color: #104E8B;
}

.tddetails {
  background: #CAE1FF;
  color: #104E8B;
}

.tddetails a:link, .tddetails_alink
{
  color: #104E8B;
  text-decoration: none;
}
.tddetails a:visited, .tddetails_avisited
{
  color: #104E8B;
}

.alt1, .alt1Active
{
    background: #CAE1FF;
}
.alt2, .alt2Active
{
    background: #CAE1FF;
}

.tdbackground {
  font-size: 10pt;
  color: #104E8B;
  background: #CAE1FF;
  font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.tdnothumbs {
    background: #CAE1FF;
}

.menubar{
    padding-right: 5px;
    padding-left: 5px;
    font-weight: bold;
    font-size: 8px;
    padding-bottom: 5px;
    margin: 0px;
    color: #104E8B;
    padding-top: 5px;
}
.menubar a:link, a:visited, a:active {
    color: #104E8B;
}
.menubar a:hover {
    color: #104E8B;
}

.menubarnb {
    color: #104E8B;
}

.catcolumn {
  font-size: 10px;
    background: #CAE1FF;
}

.photocol {
  font-size: 10px;
    background: #CAE1FF;
}

.commentscol {
  font-size: 10px;
    background: #CAE1FF;
}

.lastphocol {
    font-size: 10px;
    background: #CAE1FF;
}

.lastcommcol {
    font-size: 10px;
    background: #CAE1FF;
}

.small {
    font-size: 10px;
    font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.medium {
    font-size: 12px;
    font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.large {
    font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
}

.welcome {
    
    font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
  color: #CAE1FF;
}

.lighttable {
    background: #CAE1FF;
}

.alternatetable {
    background: #CAE1FF;
}

.formboxes {
    
    color: #104E8B;
    background: #E0EEEE;
    font-size: 10px;
}

.blockquote input {
    font-family:verdana;
    font-size:8px;
    font-weight:bold;
    color: #104E8B;
    background: #E0EEEE;
    padding:3px;
    margin-top: 2px;
    display:inline;
}

select {
    font-family:verdana;
    font-size:10px;
    color: #104E8B;
    background: #E0EEEE;
    padding: 2px;
    margin-top: 2px;
}

input {
    font-family:verdana;
    font-size:10px;
    font-weight:bold;
    color: #104E8B;
    background: #E0EEEE;
    padding:3px;
    margin-top: 2px;
    display:inline;
}

textarea, .bginput
{
    color: #104E8B;
    background: #E0EEEE;
    font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

#share-icons					{ margin: 0 0 0 0; padding: 0; }
#share-icons li					{ display: inline; list-style: none; padding: 0 5px 0 0; }
#share-icons li a				{ background: url(images/social-icons.png) no-repeat; display: inline-block; height: 16px; opacity: 1; width: 16px; }
#share-icons li a:hover			{ opacity: .7; }
#share-icons li a.twitter 		{ background-position: 0 0; }
#share-icons li a.flickr 		{ background-position: 0 -16px; }
#share-icons li a.facebook		{ background-position: 0 -32px; }
#share-icons li a.digg			{ background-position: 0 -48px; }
#share-icons li a.designmoo	    { background-position: 0 -64px; }
#share-icons li a.stumble		{ background-position: 0 -80px; }
#share-icons li a.designbump	{ background-position: 0 -96px; }
#share-icons li a.rss			{ background-position: 0 -112px; }
#share-icons li a.email		    { background-position: 0 -128px; }
div.menubar{
        
        border-radius: 10px;
	margin: 0 0 0 0;
	
	width: 99%;
	margin: auto 5px auto 5px;
	background: #EED6AF;
}

div.menubar ul{
    text-indent: 0;
	padding:2px 10px 2px;
    list-style: none outside none;
}

div.commentline {
 height:0px;
 border-top:  1px solid #999999;
}

div.sigline {
 height:0px;
 border-bottom:  2px dotted #444444;
 border-top: 0px;
 padding-top: 3px;
 padding-bottom: 3px;
}

.catavatar {
  max-width: 5%;
  width: 75px;
  margin: 0 auto;
  background: #CAE1FF;
  color: #104E8B;
}

div.section
{
  margin: 0 auto;
  overflow: hidden; zoom: 1;
  border: none;	
  border-top: none;
  border-bottom: none;
  width: 100% !important;
  box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box;
}

div.titlebar {
   width: 100%;
   display: table-cell;
   border-radius: 10px;
   background: #F0F8FF;
   padding: 5px;
    color: #104E8B;
   text-align: center;
   column-span: all;
  -webkit-column-span: all;
  -moz-column-span: all;
  -ms-column-span: all;
  -o-column-span: all;
} 

div.titlebar a {
    color: #104E8B;
}

div.titlebar a:hover {
    color: #104E8B;
}

div.submitRow
{
  margin: 0 auto;
  text-align: center;
  border:  none;
  padding: 5px;
  column-span: all;
  -webkit-column-span: all;
  -moz-column-span: all;
  -ms-column-span: all;
  -o-column-span: all;
}

div.mainBlock
{
  width: 95%;
  display: block;
  margin: 0 auto;
  text-align: center;
  border-left:  none;
  border-bottom: none;
  padding: 5px;
}

div.content
{
  width: 100%;
  display: table;
  margin: 0 auto;
  text-align: center;
  border-left:  none;
  border-bottom: none;
  overflow-y:hidden;
}

div.innerBlock
{
  display: table-cell;
  margin: 0 auto;
  text-align: center;
  border:  none;
  padding: 5px;
  vertical-align: middle;
}

div.innerBlock a {
    text-align: center;
}

div.online1
{
  width: 70%;
  display: table-cell;
  margin: 0 auto;
  text-align: center;
  border:  none;
  padding: 5px;
}

div.online2
{
  width: 15%;
  display: table-cell;
  margin: 0 auto;
  text-align: center;
  border:  none;
  padding: 5px;
}

div.smallBlock
{
  width: 35%;
  display: table-cell;
  margin: 0 auto;
  text-align: left;
  border:  none;
  padding: 5px;
  vertical-align: middle;
}

div.smallBlock a{
    text-align: left;
}


div.innerRow
{
  display: table-row;
  padding: 5px;
}

div.imageBlock
{
  display: inline-block;
  vertical-align: middle;
  margin-left: auto;
  margin-right: auto;
}

div.thumbBlock
{
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  white-space: nowrap;
}

div.featured
{
  margin: 0 auto;
  text-align: center;
  border-left:  none;
  border-bottom: none;
  padding: 5px;
}
table.ppTable
{
  height:100%;
  width: 100%;
  vertical-align: top;
  text-align: center;
}
  
table.ppTable td
{
  text-align: center;
  padding: 5px;
  vertical-align: top;
}
 
#sidebar
{
  width: 90%;
  display: table;
  text-align: center;
}
  
#leftcol
{
  display: table-cell;
  width: 20%;
  vertical-align: top;
  padding: 5px;
}
 
#rightcol
{
  display: table-cell;
  width: 20%;
  vertical-align: top;
  padding: 5px;
}

#midcol
{
  display: table-cell;
  max-width: 80%;
  min-width: 60%;
  vertical-align: top;
  padding: 5px;
}  

#sidecol
{
  display: table-cell;
  width: 20%;
  vertical-align: top;
  padding: 5px;
}

#photocol
{
  display: table-cell;
  max-width: 80%;
  min-width: 60%;
  vertical-align: top;
  padding: 5px;
}  

div.miniBlock
{
  width: 250px;
  display: table-cell;
  margin: 0 auto;
  text-align: center;
  border:  none;
  padding: 5px;
  vertical-align: middle;
}

div.miniBlock a:link,
div.miniBlock a:visited,
div.miniBlock a:active,
div.miniBlock a:hover,
{
  text-align: center;
}

.maintext,.blocktext
{
  margin: 0 auto;
  padding: 5px;
  text-align: center;
  white-space: wrap;
}

.leftJustified
{
  text-align: left;
  font-size: 12px; 
  vertical-align: middle;
  padding: 5px;
}

.blocktitle
{
  text-align: left;
  white-space: nowrap;
  vertical-align: middle;
}

.halfBlock
{
  text-align: center;
  display: table-cell;
  width: 50%;
  margin: 0 auto;
  border:  none;
  vertical-align: middle;
}

.leftBlock
{
  text-align: left;
  display: table-cell;
  margin: 0 auto;
  border:  none;
  vertical-align: middle;
}

div.leftBlock a:link,
div.leftBlock a:visited,
div.leftBlock a:active,
div.leftBlock a:hover,
{
  text-align: left;
}

.rightBlock
{
  text-align: right;
  display: table-cell;
  margin: 0 auto;
  border:  none;
  vertical-align: middle;
}

div.rightBlock a{
    text-align: left;
}

div.innerBlock a
{
  text-align: center;
  white-space: nowrap;
  word-wrap: nowrap;
}

.matchs dt,.matchsInline dt,.matchsRows dt,.matchsColumns dt,.matchsJustified dt{white-space:nowrap;}
.matchsRows,.matchsColumns,.matchsJustified{line-height:1.5; margin: 0px 5px 0px;}
.matchsInline dl,.matchsInline dt,.matchsInline dd{display:inline}
.matchsRows dt,.matchsRows dd{display:inline-block;vertical-align:top;*display:inline;*margin-right:1ex;*zoom:1}
dl.matchsColumns,dl.matchsJustified,.matchsColumns dl,.matchsJustified dl{overflow:hidden;zoom:1}
.matchsColumns dt{text-align:left;width:100px;}
.matchsColumns dd{text-align:left;}
.matchsJustified dt{float:left}
.matchsJustified dd{float:right;text-align:right}

.newcontent_button {
	background: #F0F8FF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 3px 8px #dddddd;
	-webkit-box-shadow: 0 3px 8px #dddddd;
	box-shadow: 0 3px 8px #dddddd;
	font:   normal 14px Arial, sans-serif;
	color: #FFFFFF;
	padding: 4px 15px 4px 15px;
	border: 0  ;
	display:block;
	float: left;
	clear: right;
}

.newcontent_button a {
	color: #FFFFFF;
}

.newcontent_button a:hover {
	color: #FFFFFF;
}

.blockcontainer {
	width:100%;
	margin: 0;
	margin-top:10px;
	margin-bottom:15px;
	clear:both;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;

}

.blocktop a {
    color: #104E8B;
}

.blocktop a:hover {
    color: #104E8B;
}

.blocktop{
	background: #F0F8FF;
	position:relative;
        color: #104E8B;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
	display:block;
	padding: 5px 0;
	padding-left: 10px;
        padding-right: 10px;
}

.blockbody {
        background: #CAE1FF;
        color: #104E8B;
        border-style:outset;
	border:1px solid #F0F8FF;
	border-top:none;
	padding: 5px;
}

.blockbody a {
  color: #104E8B;
}

.blockbody a:hover {
  color: #104E8B;
}

.blockbody ul{
    text-indent: 0;
    padding: 0px 5px 0px 5px;
    list-style: none outside none;
}

.blockbody ul li{
    display: inline;
}

.blockbody ul li a{
    text-decoration: none !important;
    background-image: none;
	display:block;
    text-align:left;
}
